.hidden_show1 h2, .hidden_show2 h2, .hidden_show3 h2, .hidden_show4 h2, .menu_top {
	display: none;
}
.caution {
	margin: 100px auto 0 auto;
}
.menu_skip {
	height: 49px;
	background-image: none;
	margin: 0 auto 10px auto;
}
.menu_skip li {
	vertical-align: bottom;
	height: 49px;
	margin: 0 80px 0 0;
}
.menu_skip h2 {
	color: rgba(0,78,134,1);
	font-size: 13px;
	font-weight: bold;
	margin: 3px 0 0 10px;
	float: right;
}
.menu_skip li:hover h2, .menu_skip li:hover img {
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	zoom: 1;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#skip1 img, #skip2 img, #skip3 img, #skip4 img, {
 float:right;
}
#skip1 img {
	width: 50px;
	height: 37px;
}
#skip2 img {
	width: 52px;
	height: 34px;
}
#skip3 img {
	width: 91px;
	height: 27px;
}
#skip4 img {
	width: 45px;
	height: 34px;
}
.sub_title {
	font-size: 16px;
}
.hidden_show1 li, .hidden_show2 li, .hidden_show3 li, .hidden_show4 li {
	width: 21.5%;
	padding: 34px 15px 0 0;
	font-size: 12px;
}
.hidden_show1 li:nth-child(4), .hidden_show1 li:nth-child(5), .hidden_show2 li:nth-child(4), .hidden_show2 li:nth-child(5), .hidden_show3 li:nth-child(4), .hidden_show3 li:nth-child(5), .hidden_show4 li:nth-child(4), .hidden_show4 li:nth-child(5) {
	padding: 0 15px 52.5px 0;
}
.hidden_box #label1:checked ~ .hidden_show1, .hidden_box #label2:checked ~ .hidden_show2, .hidden_box #label3:checked ~ .hidden_show3, .hidden_box #label4:checked ~ .hidden_show4 {
	max-width: 1000px;
	background-color: #E9BB62;
}
.hidden_show1 li:first-child, .hidden_show2 li:first-child, .hidden_show3 li:first-child, .hidden_show4 li:first-child {
	width: 52.5%;
	padding-left: 65px;
}
.hidden_show1 li p, .hidden_show2 li p, .hidden_show3 li p, .hidden_show4 li p {
	margin: 10px 0 20px 0;
}
.sub_title {
	padding-top: 34px;
}
.bx-wrapper .bx-prev {
	left: -42px;
}
.bx-wrapper .bx-next {
	right: -42px;
}
.reco_item li, .reco_ct li {
	width: 49.5%;
	float: left;
	margin-bottom: 8px;
	list-style: none;
}
.reco_item li:nth-child(odd), .reco_ct li:nth-child(odd) {
	margin-right: 1%;
}
.season li:nth-child(1), .season li:nth-child(5) {
	margin-left: 0;
}
.season li {
	width: 24.25%;
	margin-left: 1%;
}
.news {
	width: 100%;
}
.coupon_img {
	width: 300px;
	height: 91px;
}
